/* CSS Document */

@font-face
{
	font-family: WanderJapaneseFont;
	src: url('../media/fonts/MotoyaExBirch-W6-90msp-RKSJ-H.ttf');
	unicode-range: U+00-FFFF;
}

body {
	font-family: MotoyaExBirch, sans-serif;
	color: #ffffff;
}

#GalacticRescueSWF {
			margin: 0;
			padding: 0;
			width: 750px;
			height: 500px;
			overflow: hidden;
		}
		
		/* Begin iOS 7 CSS */
		
		#ios7 {
			display: none;
		}
		
		
		@media only screen and (max-device-width: 767px){	
		
		#ios7 {
			margin: 0 auto;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: url('media/images/ios7-bg-fill.png'); 
			z-index: 1000;
		}
		
		#ios7 #box {
			width: 86%;
			height: 43%;
			margin: 2%;
			border: solid 1px white;
			border-radius: 5px;
			text-align: left;
			padding: 5%;
			overflow: hidden;
			display: table;
		}
		
		#ios7 #box #message {
			font-family: MotoyaExBirch, sans-serif;
			font-size: 13.8pt;
			display: table-cell;
			vertical-align: middle;
			color: #ffffff;
			width: 100%;
			padding-top: 2%;
			height: 100px;
		}
		
		#ios7 #icon {
			float: left;
			margin: 3% 4%;
		}
		
		#ios7 #add-button {
			float: right;
			margin: 3% 4% 3% 0;
		}
		
		#ios7 #close-button {
			position: absolute;
			right: 17px;
			top: 18px;
		}
		
		#ios7 #options-button {
			position: relative;
			top: 2px;
			margin-top: -2px;
		}
		
		}
		
		
		@media only screen and (orientation: portrait) and (max-device-width: 767px){	
		
			#ios7 #box {
				height: 90%;
				text-align: center;
			}

			#ios7 #icon {
				margin: -100% 40% 0%;
				top: -10%;
				float: none;
				clear: both;
			}
			
			#ios7 #add-button {
				margin: 30% 40% -60%;
				float: none;
				clear: both;
			}
		}
		